.version.spirit_and_bride_say_come /* version checker */
{
	color: #00001F;
	background-color: #268BDA;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128940-241
{
	z-index: 2;
	width: 340px;
	min-height: 443px;
	position: relative;
}

#u128940-2
{
	font-size: 26px;
	text-align: left;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u128940-3,#u128940-4,#u128940-6,#u128940-8,#u128940-112
{
	font-style: italic;
}

#u128940-15,#u128940-20,#u128940-25,#u128940-41,#u128940-103,#u128940-111,#u128940-115
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u128940-12,#u128940-98,#u128940-178
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u128940-11,#u128940-97,#u128940-177
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 32px;
}

#u128940-39,#u128940-46,#u128940-60,#u128940-68,#u128940-76,#u128940-81,#u128940-92,#u128940-101,#u128940-134,#u128940-136,#u128940-144,#u128940-152,#u128940-163,#u128940-181,#u128940-183
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128940,#u128940-5,#u128940-7,#u128940-14,#u128940-16,#u128940-19,#u128940-21,#u128940-24,#u128940-26,#u128940-29,#u128940-32,#u128940-35,#u128940-38,#u128940-40,#u128940-42,#u128940-45,#u128940-47,#u128940-50,#u128940-53,#u128940-56,#u128940-59,#u128940-61,#u128940-64,#u128940-67,#u128940-69,#u128940-72,#u128940-75,#u128940-77,#u128940-80,#u128940-82,#u128940-85,#u128940-88,#u128940-91,#u128940-93,#u128940-100,#u128940-102,#u128940-104,#u128940-107,#u128940-110,#u128940-114,#u128940-116,#u128940-119,#u128940-121,#u128940-124,#u128940-127,#u128940-130,#u128940-133,#u128940-135,#u128940-137,#u128940-140,#u128940-143,#u128940-145,#u128940-148,#u128940-151,#u128940-153,#u128940-156,#u128940-159,#u128940-162,#u128940-164,#u128940-167,#u128940-170,#u128940-173,#u128940-180,#u128940-182,#u128940-184,#u128940-187,#u128940-190,#u128940-193,#u128940-196,#u128940-199,#u128940-202,#u128940-205,#u128940-209,#u128940-213,#u128940-216,#u128940-219,#u128940-222,#u128940-225,#u128940-228,#u128940-231,#u128940-232,#u128940-233
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128940-236
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128940-211,#u128940-214,#u128940-217,#u128940-220,#u128940-223,#u128940-226,#u128940-229,#u128940-234
{
	font-weight: bold;
}

#u128940-239
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128940-237
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

